.horizontal-nav {
  z-index:999;
  background: #f1f1f1;
  color: #a0a0a0;
}
.horizontal-nav ul {
  position:fixed;
  bottom:0;
  right:0;
  z-index:999;
  float: right;
  padding:0;
  margin:0 20px 0 0;
  list-style-type:none;
  text-align: center;
  border: 1px solid #656565;
    /*-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.2);
    -moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
    box-shadow:0 3px 5px rgba(0,0,0,0.2);*/
  -webkit-box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 5px 5px rgba(0, 0, 0, 0.2);
  color: #a0a0a0;
}
.horizontal-nav ul li {
  position:relative;
  width:84px;
  height:84px;
  background:#f1f1f1;
  padding:0;
  text-align:center;
  line-height:84px;
  border-left:1px solid #a0a0a0;
  float: left;
  color: #a0a0a0;
}
.horizontal-nav > ul > li{
  background:#000000;
  transition:background 1s;
  -moz-transition:background 1s;
  -webkit-transition:background 1s;
  -o-transition:background 1s;
  color: #a0a0a0;
}
.horizontal-nav > ul > li:hover{
  background:#dddddd;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  color:#000000;
}
.horizontal-nav > ul > li > a{
  z-index:1000;
  display:block;
  height:84px;
  width:84px;
  font-family: 'PT Sans Narrow', Arial, sans-serif;
  text-decoration:none;
  font-size:12px;
  text-transform:uppercase;
  color:#a0a0a0;
  -moz-transition:all 1s;
  -webkit-transition:all 1s;
  -o-transition:all 1s;
  font-weight:bold;
}
.horizontal-nav > ul > li > a:hover{
  color:#000000;
}
.horizontal-nav > ul > li > a .menu-icon{
  display:block;
  height:30px;
  width:84px;
  padding:15px 0 10px;
}
.horizontal-nav > ul > li > a .menu-icon span{
  display:block;
  height:100%;
  width:100%;
  overflow:hidden;
}
.horizontal-nav > ul > li > a .menu-icon img{
  display:block;
  margin:0 auto;
}
.horizontal-nav ul li:first-child {
    border-left: 0 none;
}
.horizontal-nav > ul > li > a .menu-title{
  position:relative;
  bottom:33px;
}
